{
    "name": "rafli/dev-cvbot",
    "autoload": {
        "psr-4": {
            "Rafli\\DevCvbot\\": "src/"
        }
    },
    "authors": [
        {
            "name": "muhamadrafli255",
            "email": "rafliijoy@gmail.com"
        }
    ],
    "require": {
        "shuchkin/simplexlsx": "^1.1",
        "guzzlehttp/guzzle": "^7.10"
    }
}
